Subject: bug#21313: 25.0.50; Strange errors from dbus-handle-event

From: Tassilo Horn <[email-masked]>
Date: Wed, 14 Oct 2015 11:58:35 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> But looking at the changes of this commit, I think the functions it
>> touched are not used when editing in a message-mode buffer.
>
> There's also 30a6b1f81412044aa7dda5573b0142a0a03c4fd3, although it was
> supposed to deal only with recording input events for the purposes of
> keyboard macros.

I've been running with the latest master with that single commit
reverted for the past 10 days and never had this issue again.  So I'm
tempted to say that this commit is most probably the culprit.

Bye,
Tassilo